Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1648 - /usr/bin/send-pr should NOT be there
Summary: /usr/bin/send-pr should NOT be there
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xemacs
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-21 12:33 UTC by Alexander L. Belikoff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 18:26:48 UTC


Attachments (Terms of Use)

Description Alexander L. Belikoff 1999-03-21 12:33:48 UTC
xemacs 20.4-2 installs /usr/bin/send-pr. This is very bad,
since the latter program primarily belongs to the gnats
package.

To fix, make xemacs install send-pr into it's own directory
tree (ie. /usr/lib/xemacs...)

Comment 1 Tim Powers 1999-08-05 19:25:59 UTC
fixed in current version.

Tim


Note You need to log in before you can comment on or make changes to this bug.